{
  "home": {
    "title": "Onboarding Portal",
    "subtitle": "This web app demonstrates how SSI could be used to issue Gaia-X participation credentials in a way that is cryptographically secure, privacy-respecting, and machine-verifiable.",
    "buttons": {
      "register": "Register Credential",
      "verify": "Verify Credential"
    }
  },
  "navbar": {
    "registration": "registration",
    "verification": "verification",
    "gitlab": "gitlab",
    "requestCredentials": "request credentials"
  },
  "verify": {
    "pageTitle": "Verification",
    "title": {
      "default": "Connect your SSI Wallet",
      "error": "Your credential was successfully verified.",
      "success": "Verifying Credential"
    },
    "verificationSteps": {
      "awaitPresentation": "Waiting for presentation",
      "authenticateDID": "Authenticating DID",
      "verifyCredential": "Verification Status"
    },
    "download": "Download results",
    "portal": "Present to MVG Portal",
    "status": "Current Status",
    "submit": "Connect Wallet",
    "success": {
      "title": "Results Overview",
      "sectionDividers": {
        "credentialReport":"Credential Report",
        "policyReport":"Policy Report",
        "proofReport": "Proof Report"
      },
      "policyReport": {
        "SignaturePolicy": "Signature",
        "ChallengePolicy": "Challenge",
        "VpTokenClaimPolicy": "Token Claim"
      },
      "proof": {
        "created": "Proof Created"
      }
    }
  },
  "registration": {
    "pageTitle": "Registration",
    "title": {
      "default": "Enter your Gaia-X registered email address.",
      "info": "Enter your Gaia-X registered email address.",
      "error": "The verification procedure has failed."
    },
    "infoCard": {
      "info": {
        "title": "Check your e-mail",
        "text": "If your email matches an existing account we will send you a registration email within a few minutes. If you have not received an email check your spam folder or contact the Gaia-X Lab for support."
      },
      "error": {
        "title": "Something went wrong",
        "text": "Please try again later."
      }
    },
    "email": "email",
    "submit": "submit",
    "returnToHome": "Return to home"
  },
  "requestCredentials": {
    "pageTitle": "Registration",
    "title": {
      "default": "Connect your SSI Wallet",
      "error": "The verification link is no longer valid.",
      "success": "Claim your Verifiable Credential."
    },
    "stepOneSubTitle": "Gaia-X Participant",
    "infoCard": {
      "confirmed": {
        "success": {
          "title": "Email Verified",
          "text": "Your email was successfully registered. Please connect your SSI wallet to receive a Gaia-X participant credential."
        }
      },
      "success": {
        "title": "Success",
        "text": "Your credential was issued to your SSI wallet. You can now accept it in your wallet solution."
      },
      "error": {
        "title": "Verification invalid",
        "text": "The verification link has timed out. Please request a new link to be sent to your email address."
      }
    },
    "form": {
      "hasLegallyBindingName": {
        "label": "Company name",
        "placeholder": "Gaia-X AISBL"
      },
      "hasRegistrationNumber": {
        "label": "Company number",
        "placeholder": "0762747721"
      },
      "hasCountry": {
        "label": "Headquarter country",
        "placeholder": "BE"
      },
      "id": {
        "label": "ID",
        "placeholder": "did:web:gaia-x-lab.com"
      },
      "hasJurisdiction": {
        "label": "Legal country",
        "placeholder": "BE"
      },
      "leiCode": {
        "label": "LEI",
        "placeholder": "5299004GII7NEZFIFE28"
      }
    },
    "selectLabel": "Select supported SSI wallet",
    "submit": "submit",
    "newLink": "request new link",
    "issueCredential": "Issue Credential"
  },
  "onboardForm": {
    "success": "Great! Your data has been registered.",
    "fail": "Something went wrong, please try again.",
    "email": "email",
    "ethAddress": "ETH address",
    "submit": "submit",
    "submitting": "submitting",
    "invalidEthAddressMessage": "Invalid ETH address."
  },
  "errorPage": {
    "pageNotFound": {
      "title": "UH OH! You're lost.",
      "paragraph": "The page you are looking for does not exist. How you got here is a mystery. But you can click the button below to go back to the homepage.",
      "homeLink": "HOME"
    },
    "fallback": {
      "title": "UH OH! An internal error has occurred",
      "paragraph": "We are sorry, please click on the button below to go back to the homepage.",
      "homeLink": "HOME"
    }
  },
  "footer": {
    "warning": "Do not use in production!",
    "build": "build"
  }
}
